 
form { margin:0px }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
p:first-child { margin-top:0px }
table { empty-cells:hide }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-x1 {  }
.f-x2 {  }
.f-x3 {  }
.calendar { font-family:Arial,Helvetica,sans-serif; font-weight:bold }
em { color:#fff; font-family:Arial,Helvetica,sans-serif; font-style:italic }
h1 { color:#f00; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:18px }
h1:first-child { margin-top:0px }
h2 { color:#fff; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:16px }
h2:first-child { margin-top:0px }
h3 { color:#fff; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:11px }
h3:first-child { margin-top:0px }
p { color:#000; font-family:Arial,Helvetica,sans-serif; font-size:14px }
strong { font-weight:bold }
strong.style2 { font-weight:bold }
h1.style2 { color:#f00; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:18px }
h1:first-child { margin-top:0px }
.style3 { color:#f00; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:18px }
.list2 { color:#000; font-family:Arial,Helvetica,sans-serif; font-size:14px }
p.form { color:#000; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px }
.style5 { color:#000; font-family:Arial,Helvetica,sans-serif; font-size:12px }
.style6 { color:#000; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:12px }
.style8 { font-weight:bold; font-size:18px }
.credits { color:#fff; font-family:Arial,Helvetica,sans-serif; font-size:10px; line-height:1.25 }
.gkdcredits { color:#fff; font-family:Arial,Helvetica,sans-serif; font-size:10px; text-align:right }
